<?xml version="1.0" encoding="UTF-8"?><song><key>Cm</key>
<title>Sana layık</title>
<author>Liza Kuşoğlu</author>
<lyrics>[V1]
.Am                   G
 Sana layık işleyen eller
.Am                       G
 Sevgin ile mühürlenmiş yürekler
.Am                      G
 Senin ışığında yürüyen ayaklar
.    F              G
 Tüm kalbimle tüm gücümle
.   F                 Am
 Ve aklım ile sana aitim
.Am           G
 Yüreğim sana ait
.   Am         G
 Hayatım sana adanmış
.     Am        G
 Şimdiden sonsuza dek
.    F             G
 Tüm kalbimle tüm gücümle
.   F                 Am
 Ve aklım ile sana aitim</lyrics>
<capo>3</capo>
</song>